package com.zjrs.zwnw.zj.po;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@TableName(value = "RS_ZJ_GCCRC_FJ")
@ApiModel(value="GccrcFjPO对象", description="高层次人才认定附件表")
public class GccrcFjPO {
    @ApiModelProperty(value = "高层次人才认定ID")
    @TableField("RS_ZJ_GCCRC_LSH")
    private String rsZjGccrcLsh;
    @ApiModelProperty(value = "电子照片统一存储id")
    @TableField("TYCCID")
    private String tyccid;
    @ApiModelProperty(value = "有效标志、默认有效")
    @TableField("TS_YXBZ")
    private String tsYxbz;

    public String getRsZjGccrcLsh() {
        return rsZjGccrcLsh;
    }

    public void setRsZjGccrcLsh(String rsZjGccrcLsh) {
        this.rsZjGccrcLsh = rsZjGccrcLsh;
    }

    public String getTyccid() {
        return tyccid;
    }

    public void setTyccid(String tyccid) {
        this.tyccid = tyccid;
    }

    public String getTsYxbz() {
        return tsYxbz;
    }

    public void setTsYxbz(String tsYxbz) {
        this.tsYxbz = tsYxbz;
    }
}
